2.6.20内核不能使用iptables防火墙??

为当前最终发行版之前的所有版本提供支持
回复
xain
帖子: 219
注册时间: 2007-02-05 18:55
送出感谢: 0
接收感谢: 0

2.6.20内核不能使用iptables防火墙??

#1

帖子 xain » 2007-02-19 23:46

我刚编译了最新的内核,发现不能使用firestarter了。是不是20不支持iptables?那用什么防火墙呢?
回复

回到 “老旧版本支持”